@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template: cocoon-master
Version: 1.1.3
*/


/* ========================================
   00. CSS変数
======================================== */

:root {
  /* Cocoon */
  --cocoon-current-background-color: #eaeaea !important;

  /* Film Musik 共通カラー */
  --fm-main-color: #70a9cc;
  --fm-main-color-rgb: 112, 169, 204;

  --fm-sub-color: #6f7f8f;
  --fm-category9-color: #658798;
  --fm-category-label-color: #466a80;

  --fm-text-color: #2a3f4d;

  --fm-white: #fff;
  --fm-black: #333;

  --fm-marker-color: #de1d5b;
}


/* ========================================
   01. 基本設定
======================================== */

table th {
  background-color: transparent;
}

table tr:nth-of-type(2n+1) {
  background-color: transparent;
}


/* ========================================
   02. カテゴリー別デザイン
======================================== */

/* Category ID 9 */
.categoryid-9 .wp-block-group.is-layout-constrained.wp-block-group-is-layout-constrained,
.categoryid-68 .wp-block-group.is-layout-constrained.wp-block-group-is-layout-constrained {
  color: var(--fm-white);
  border: double 4px var(--fm-white);
  border-radius: 1em;
}

.categoryid-9 .wp-block-group.is-layout-constrained.wp-block-group-is-layout-constrained {
  background: var(--fm-sub-color);
}
.categoryid-9 .article h2 {
  background: var(--fm-category9-color);
}
/* Category ID 68 */
.categoryid-68 .wp-block-group.is-layout-constrained.wp-block-group-is-layout-constrained {
  background: var(--fm-main-color);
}

.categoryid-68 .article h2 {
  background: var(--fm-main-color);
}


/* Category ID 9 / 68 共通 */

.categoryid-9 .article h3,
.categoryid-68 .article h3 {
  padding-left: 1.2em;
  border: none;
  font-size: 22px;
}

.categoryid-9 .body div.scrollable-table table,
.categoryid-9 .body .wp-block-table table,
.categoryid-68 .body div.scrollable-table table,
.categoryid-68 .body .wp-block-table table {
  margin-bottom: 1.4em !important;
}

.categoryid-9 table:not(.has-border-color) :where(th, td),
.categoryid-68 table:not(.has-border-color) :where(th, td) {
  border: 1px solid transparent;
}


/* ========================================
   03. ウィジェット共通
======================================== */

.widget h3::before {
  margin-right: 0.5em;
  font-family: FontAwesome;
  font-weight: normal;
}

.widget_text h3::before,
.widget_pc_text h3::before {
  content: "\f008";
}

.widget_toc h3::before {
  content: "\f0c9";
}

.widget_new_entries h3::before {
  content: "\f1ea";
}

.widget_recommended_cards h3::before {
  content: "\f06a";
}

.textwidget {
  margin-left: 1em;
}


/* ========================================
   04. 検索フォーム
======================================== */

/* サイドバー・ウィジェット */

.widget_text select {
  width: 96%;
  margin: 0.5px;
  padding: 9px;
  font-size: 14px;
  text-overflow: ellipsis;
}

.widget_text .searchform1 {
  width: 96%;
  margin: 0;
}

.widget_text .searchform2 p {
  margin-top: 0.2em;
}

.submit-button {
  width: 33%;
  max-width: 150px;
  margin: auto;
}

.submit-button input[type="submit"] {
  margin-top: 1px;
  padding: 9px;
  color: var(--fm-white);
  background-color: var(--fm-main-color);
  border: 3px double var(--fm-white);
  border-radius: 0.2em;
}

/* メイン検索フォーム */

main .searchform1 {
  width: 90%;
  margin: auto;
  padding: 1em 1em 0;
  color: var(--fm-white);
  background: var(--fm-main-color);
  border: 3px double var(--fm-white);
  border-bottom: none;
  border-radius: 0.5em 0.5em 0 0;
}

main .searchform1 p {
  padding-bottom: 0.2em;
}

.searchform2 p {
  padding-top: 0.2em;
  margin-top: 0 !important;
}

main .search-submit {
  display: none;
}

main .searchform2 {
  width: 90%;
  margin: 0 auto 1em;
  padding: 0 1em 0.5em;
  color: var(--fm-white);
  background: var(--fm-main-color);
  border: 3px double var(--fm-white);
  border-top: none;
  border-radius: 0 0 0.5em 0.5em;
}

.searchform2 select {
  margin-bottom: 1px;
  padding: 9px;
  color: var(--fm-text-color);
  font-size: 14px;
  text-overflow: ellipsis;
}

.searchform1 input[type="text"] {
  padding: 9px;
  font-size: 14px;
}

h1#search_form_title {
  font-size: 22px;
}


/* 検索フォームの表示制御 */

li.header-search h1#search_form_title,
li.header-search p,
.textwidget #search_form_title,
.textwidget .searchform1 p,
.textwidget .search-submit,
li.header-search .searchform2,
.text-pc h1#search_form_title,
.text-pc .searchform1 p,
.menu-button h1#search_form_title {
  display: none;
}

.search-results .archive-title,
.search-no-results .archive-title {
  display: none;
}

.menu-button div#search-menu-content {
  top: 20%;
  padding: 0.5em;
  color: var(--fm-white);
  background: rgba(var(--fm-main-color-rgb), 0.95);
  border: 3px double var(--fm-white);
  border-radius: 0.5em;
}

/* ========================================
   05. コンテンツ上部
======================================== */

div#content-top,
.content-top-in {
  margin-top: 0;
  background:
    linear-gradient(
      0deg,
      rgba(255, 255, 255, 1) 0%,
      rgba(209, 227, 238, 1) 15%,
      rgba(172, 205, 225, 1) 50%,
      rgba(var(--fm-main-color-rgb), 1) 100%
    );
}

.main-widget-label {
  width: 95%;
  margin: auto;
  padding-top: 10px;
  color: var(--fm-white);
  font-family: "Apple Chancery", "Segoe Script", sans-serif;
}

/* ========================================
   06. 横スクロール記事ウィジェット
======================================== */

/* 共通カード */

.is-list-horizontal.large-thumb .widget-entry-card-link {
  width: 110px;
  max-width: 110px;
  height: auto;
  --card-ratio: 6 / 9;
}

.widget-content-top .is-list-horizontal.large-thumb .card-title,
.widget-content-top .is-list-horizontal.large-thumb-on .card-title {
  height: 3.8em;
  font-size: 12px;
  -webkit-line-clamp: 3;
}

.is-list-horizontal .swiper-button-next {
  display: none;
}
/* Swiper表示制御 */
.swiper{
  height: 252px;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.swiper.swiper-initialized {
  opacity: 1;
}


/* メイン新着記事 */
/* テストヘッダー・新着記事 */
main .new-entry-cards.is-list-horizontal,
#text-13 .new-entry-cards {
  display: flex;
  flex-direction: row;
  overflow-x: scroll;
}

#text-13 .new-entry-cards {
  width: 95%;
  font-size: 10px;
}
#text-13 .textwidget {
  margin-left: 0;
}

/* ========================================
   07. 個別コンテンツ調整
======================================== */

.width28px {
  min-width: 28px;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

/* 自作ブログカードとウィジェットの幅調整 */

.entry-content > figure.wp-block-embed,
.entry-content .blogcard-wrap {
  margin-bottom: 0;
  margin-left: 1em;
}

/* ========================================
   08. 共通カラー・見出し
======================================== */

.navi .item-label,
.navi .item-description,
.fa-search:before,
.fa-align-justify:before {
  color: var(--fm-white);
}

.twitter-tweet {
  margin: 30px auto;
}

.article h2 {
  padding: 18px 14px;
  color: var(--fm-white);
  background-color: var(--fm-main-color);
  border: double 5px var(--fm-white);
  font-size: 24px;
}

.article h3 {
  padding-left: 1.2em;
  border-top: 4px solid var(--fm-main-color);
  border-right: none;
  border-bottom: none;
  border-left: 7px solid var(--fm-main-color);
  border-image: linear-gradient(
    to right,
    var(--fm-main-color),
    transparent
  ) 1;
  font-size: 19px;
}

.article p {
  margin-top: 12px;
  margin-bottom: 12px;
}

.article td {
  vertical-align: top;
  border-right: none;
  border-left: none;
}


/* ========================================
   09. ヘッダー・グローバルナビ
======================================== */

#header-container,
#header-container .navi {
  background-color: var(--fm-main-color) !important;
}

/* #navi .navi-in > ul > li > a {
  margin-top: 6px;
}*/

.navi-in > ul {
  margin-right: 22px;
  color: var(--fm-white);
  font-family: "Gill Sans";
}

.header-container-in.hlt-top-menu .logo-header img {
  max-height: 50px;
/*   8/29数値をシンプルにできないかチェック*/
/*   height: auto;*/
/*   margin: 8px 20px;*/
  margin: 10px;
  vertical-align: middle;
}


/* ヘッダー検索 */

.header-search {
  width: 200px !important;
  padding:8px;
}

.header-search .search-box {
  margin: 5px 0;
}

.header-search input[type="text"] {
  padding: 8px 14px;
  border-radius: 14px / 50%;
  font-size: 14px;
}

.header-search .search-submit {
  color: var(--fm-main-color);
}


/* ========================================
   10. ブログカード
======================================== */

.internal-blogcard .internal-blogcard-footer {
  display: none;
}

.blogcard-label {
  position: absolute;
  right: 2.2%;
  bottom: 10%;
  padding: 3px 0.7em;
  color: var(--fm-white);
  background-color: var(--fm-black);
  border-radius: 3px;
  font-size: 13px;
  letter-spacing: 0.7px;
}

.blogcard-wrap {
  width: 98%;
}

.blogcard {
  padding: 2.6% 2.2%;
}

.a-wrap .blogcard {
  border-bottom: double 3px rgba(var(--fm-main-color-rgb), 0.5);
}


/* ========================================
   11. 記事本文・グループ
======================================== */

.wp-block-group.is-layout-constrained.wp-block-group-is-layout-constrained {
  margin-top: 2.6rem;
  margin-bottom: 2.6rem;
}

.video-container {
  margin: -1.7em auto;
}

.toc {
  margin-top: 2em;
  padding: 1.2em 1em;
}


/* ========================================
   12. サイドバー・ウィジェット
======================================== */

.widget_toc {
  max-height: calc(100vh - 315px);
  overflow-y: scroll;
}

.toc-widget-box .toc {
  margin: unset;
}

.sidebar h3 {
  position: sticky;
  top: 0;
}

.widget_block ul li a {
  padding: 0;
  color: var(--cocoon-text-color);
  font-size: 14px;
  text-decoration: none;
}

.sidebar h2,
.sidebar h3 {
  padding-bottom: 1px;
  color: var(--fm-text-color);
  background: var(--fm-white);
  border-bottom: 4px double var(--fm-main-color);
  font-size: 19px;
}

.timeline-item-snippet p {
  margin-top: 0;
  font-size: 14px;
}


/* ========================================
   13. モバイルメニュー
======================================== */

.mobile-menu-buttons {
  background-color: var(--fm-main-color);
  box-shadow: none;
}

.mobile-menu-buttons .menu-caption,
.search-menu-caption.menu-caption,
.sidebar-menu-caption.menu-caption {
  color: var(--fm-white);
  font-family: "Gill Sans";
  font-size: 0.7em;
}

.mobile-menu-buttons .menu-icon {
  margin-top: 0.5em;
}

.logo-menu-button img {
  display: block;
  width: auto;
  max-height: 35px;
  margin: 7px auto;
}


/* ========================================
   14. カテゴリーアーカイブ
======================================== */

.category-9 .archive-title,
.category-8 .archive-title {
  font-family: "Gill Sans";
}

.category-7 .archive-title .fa-folder-open:before {
  content: "\f008";
}

.category-8 .archive-title .fa-folder-open:before {
  content: "\f001";
}

.category-9 .archive-title .fa-folder-open:before {
  content: "\f007";
}

.category-36 .archive-title .fa-folder-open:before {
  content: "\f046";
}


/* ========================================
   15. 区切り線
======================================== */

.wp-block-separator {
  border: 1px dashed;
}

.wp-block-separator.is-style-wide {
  color: var(--fm-sub-color);
  background-color: var(--fm-sub-color);
  border: double 2px var(--fm-white) !important;
  border-right: none !important;
  border-left: none !important;
}


/* ========================================
   16. スマホ追尾目次
======================================== */

#mobile-toc-widget-wrap .menu-trigger,
#mobile-toc-widget-wrap .menu-trigger span {
  display: inline-block;
  box-sizing: border-box;
  transition: all 0.4s;
}

#mobile-toc-widget-wrap .menu-trigger {
  position: relative;
  width: 25px;
  height: 35px;
}

#mobile-toc-widget-wrap .menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: var(--fm-white);
  border-radius: 4px;
}

#mobile-toc-widget-wrap .menu-trigger span:nth-of-type(1) {
  top: 13px;
}

#mobile-toc-widget-wrap .menu-trigger span:nth-of-type(2) {
  top: 20px;
}

#mobile-toc-widget-wrap .menu-trigger span:nth-of-type(3) {
  top: 27px;
}

#mobile-toc-widget-wrap .menu-trigger.active {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

#mobile-toc-widget-wrap .menu-trigger.active span:nth-of-type(1) {
  top: 0;
  -webkit-transform: translateY(20px) rotate(-45deg);
  transform: translateY(20px) rotate(-45deg);
}

#mobile-toc-widget-wrap .menu-trigger.active span:nth-of-type(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mobile-toc-widget-wrap .menu-trigger.active span:nth-of-type(3) {
  opacity: 0;
}

#mobile-toc-widget-wrap {
  position: fixed;
  right: 20px;
  bottom: 50px;
  z-index: 5;
  margin: 0;
  padding: 0;
  counter-reset: mobile-toc;
}

#mobile-toc-widget-wrap label .mobile-toc-button {
  position: relative;
  z-index: 3;
  width: 58px;
  height: 58px;
  text-align: center;
  background: var(--fm-main-color);
  border-radius: 50%;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
  transition: ease-out 0.3s;
}

#mobile-toc-widget-wrap label .mobile-toc-button .mobile-toc-button-title {
  position: absolute;
  right: 0;
  bottom: 7px;
  left: 0;
  margin: auto;
  color: var(--fm-white);
  font-size: 0.65em;
  letter-spacing: 0;
}

#mobile-toc-widget-wrap label:hover {
  background: #efefef;
}

#mobile-toc-widget-wrap input,
#mobile-toc-widget-wrap .mobile-toc-show {
  display: none;
}

#mobile-toc-widget-wrap input:checked ~ .mobile-toc-show {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  padding: 2.5em 1em;
  overflow-y: scroll;
  background: var(--fm-white);
  opacity: 0.97;
  animation: fade-in 0.5s;
}

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
    opacity: 0;
  }

  100% {
    display: block;
    opacity: 0.93;
  }
}

#mobile-toc-widget-wrap .widgettitle {
  margin: 0 0 1em;
  color: var(--fm-main-color);
  text-align: center;
  font-size: 1.1em;
  font-weight: 600;
  letter-spacing: 2px;
}

#mobile-toc-widget-wrap .mobile-toc-show .toc {
  margin: 0 !important;
  padding: 0 !important;
  border: none;
}

#mobile-toc-widget-wrap .toc .toc-list > li {
  position: relative;
  margin-right: 25px;
  margin-bottom: 15px;
  margin-left: 13px;
  padding-bottom: 0;
  padding-left: 32px;
  font-size: 1.1em;
  line-height: 1.8;
  list-style-type: none !important;
}

#mobile-toc-widget-wrap .toc a {
  font-size: 0.8em;
  font-weight: 600;
}

#mobile-toc-widget-wrap .toc-list {
  padding: 0 !important;
}

#mobile-toc-widget-wrap .toc-list > li:before {
  position: absolute;
  top: 5px;
  left: 5px;
  color: var(--fm-main-color);
  content: counter(mobile-toc);
  counter-increment: mobile-toc;
  font-size: 0.8em;
}

#mobile-toc-widget-wrap .toc_widget_list > li ol {
  margin-top: 5px;
  padding-left: 20px;
}

#mobile-toc-widget-wrap .toc-list ol {
  list-style: none;
}

#mobile-toc-widget-wrap .toc-list > li > ol > li a {
  position: relative;
  font-weight: 500;
  text-decoration: none !important;
}

#mobile-toc-widget-wrap .toc-list > li ol li a:before {
  position: absolute;
  top: -10px;
  left: -20px;
  color: var(--fm-main-color);
  content: "・";
  font-size: 1.4em;
}


/* ========================================
   17. タブ・マーカー・カード
======================================== */

.tab-caption-box-label {
  margin-top: -0.6em;
  padding: 8px 0.6em 6px;
}

.tab-caption-box-content {
  padding: 0.8em;
}

label.toc-title[for="toc-checkbox-2"],
label.toc-title[for="toc-checkbox-3"] {
  display: none;
}

#mobile-toc-widget-wrap label.toc-title[for="toc-checkbox-2"],
#mobile-toc-widget-wrap label.toc-title[for="toc-checkbox-3"] {
  display: block;
}

.marker-under {
  background: linear-gradient(
    transparent 70%,
    var(--fm-marker-color) 90%
  );
}

.ecb-entry-border .entry-card-wrap {
  border-style: none none double;
  border-width: 3px;
  border-color: var(--fm-main-color);
}

.list-title-in:before,
.list-title-in:after {
  background-color: var(--fm-main-color);
}


/* ========================================
   18. 目次 共通
======================================== */

.toc-title {
  font-weight: bold;
}

.toc-list > li a {
  display: block;
  margin-top: 10px;
  margin-left: 10px;
  font-weight: bold;
}

.toc-list > li li a {
  margin-top: 0.5em;
  margin-left: 1em;
  font-weight: normal;
}

.toc-list > li li a::before {
  position: relative;
  left: -4px;
  display: inline-block;
  width: 7px;
  height: 7px;
  margin-bottom: 2px;
  content: "";
  background: var(--fm-main-color);
  border-radius: 50%;
}

#sidebar .toc-list > li li a::before {
  display: none;
}


/* ========================================
   19. ページネーション
======================================== */

/* 次のページボタン */

.pagination-next,
.pager-prev-next {
  background-color: var(--fm-white);
  border: double 3px var(--fm-main-color);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
}

.pagination-next-link {
  padding: 6px;
  color: var(--fm-main-color);
  border: none;
  font-size: 20px;
  transition: all 0.3s ease;
}

.pagination-next-link:hover {
  color: var(--fm-white);
  background-color: var(--fm-main-color);
}


/* ページ番号 */

.page-numbers {
  color: var(--fm-main-color);
  background-color: var(--fm-white);
  border: solid 1px var(--fm-main-color);
  border-radius: 24px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
  font-size: 16px;
  font-weight: bold;
  transition: all 0.6s ease;
}

.pagination a.page-numbers:hover {
  color: var(--fm-white) ;
  background-color: var(--fm-main-color) ;
}

.pagination .current {
  color: var(--fm-white);
  background-color: var(--fm-main-color);
  border: solid 2px var(--fm-main-color);
  border-radius: 24px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
  font-size: 16px;
  font-weight: bold;
}

.page-numbers.dots {
  color: var(--fm-main-color);
  background-color: transparent;
  border: none;
  box-shadow: none;
  font-size: 28px;
  font-weight: 900;
  font-style: normal;
  opacity: 1;
}


/* ========================================
   20. おすすめ・コメント
======================================== */

.recommended .card-content {
  font-size: 0.5em;
  text-align: center;
}

#recommended {
  display: none;
}

.comment-form-email,
.comment-form-url,
.comment-notes {
  display: none;
}


/* ========================================
   21. アイコン・タグ
======================================== */

.fa-tag:before {
  content: "\f0da";
}

.tag-link,
.comment-reply-link {
  color: var(--fm-white);
  background-color: var(--fm-main-color);
}


/* ========================================
   22. カルーセル
======================================== */

.carousel {
  margin-top: 0;
}

.notice-area {
  padding: 1.6em 0.6em 0.6em;
  text-align: center;
  font-size: 0.8em;
  font-weight: 600;
}

.carousel-in,
div#carousel {
  background: linear-gradient(
    var(--fm-main-color) 20%,
    var(--fm-white)
  );
}

.carousel-entry-card-wrap.a-wrap {
  background:
    linear-gradient(
      var(--fm-main-color) 37%,
      var(--fm-white),
      var(--fm-white)
    );
  background-color: var(--fm-white);
  font-size: 0.8em;
}

#carousel .carousel-entry-card-title {
  color: var(--fm-sub-color);
  background-color: var(--fm-white);
}


/* ========================================
   23. サイト共通カラー
======================================== */

.footer {
  color: var(--fm-white);
  background-color: var(--fm-main-color);
}

.list-more-button {
  color: var(--fm-white);
  background-color: var(--fm-main-color);
  border: double 2px var(--fm-white);
  border-radius: 8px;
}

.cat-label-7,
.cat-label-36 {
  background-color: var(--fm-category-label-color) !important;
}

.cat-label-9 {
  background-color: var(--fm-sub-color) !important;
}

table:not(.has-border-color) td {
  border-color: var(--cocoon-x-thin-color);
}


/* ========================================
   24. 記事カード・Artistページ
======================================== */

.widget-entry-cards:not(.large-thumb-on) .card-title {
  font-size: 14px;
}

.artist-thumb .is-list-horizontal.large-thumb .widget-entry-card-link {
  max-width: 150px;
  --card-ratio: 5 / 5;
}

/*main .new-entry-cards.is-list-horizontalでいけたら、ここもいらないかも？8/29.artist-thumb .new-entry-cards {
  display: flex;
  flex-direction: row;
  overflow-x: scroll;
}*/

/*#recommended_cards-5 a.navi-entry-card-link.widget-entry-card-link.a-wrap {*/
#recommended_cards-5 a.navi-entry-card-link{
  width: 100%;
  border: double 2px var(--fm-main-color);
}


/* PRラベル */

.pr-label-s {
  font-family: "HanziPen SC", "Mv Boli", "Bradley Hand", sans-serif;
}


/* Actorカテゴリー */

.article .entry-categories.actor {
  display: none;
}


/* ========================================
   25. タイムライン
======================================== */

.cocoon-block-timeline.not-nested-style {
  position: relative;
  width: 90%;
  margin: 2em auto;
  overflow: visible;
  color: var(--cocoon-custom-text-color);
  background-color: var(--cocoon-custom-background-color) !important;
  border-top: var(--fm-main-color) double 2px;
  border-right: none;
  border-bottom: var(--fm-main-color) double 2px;
  border-left: none;
  border-radius: 0;
}

.timeline-title {
  position: absolute;
  top: 0;
  left: 1%;
  padding: 0.5em;
  background: var(--fm-white);
  font-size: clamp(14px, 1.5vw, 16px);
  font-weight: 700;
  text-align: center;
  transform: translateY(-50%) translateX(1em);
}

.timeline-item-content {
  padding: 0.9em;
  border-left: 1px solid rgba(var(--fm-main-color-rgb), 0.31);
}

.timeline-box .timeline {
  padding: 5px 0 0;
}

.timeline-item-label {
  font-size: clamp(12px, 1vw, 14px);
}

.timeline-item-title {
  font-size: clamp(14px, 1vw, 16px);
}

.timeline-item:before {
  width: 10px;
  height: 10px;
  background: var(--fm-main-color);
}


/* ========================================
   26. その他
======================================== */

div#list-wrap .list-new-entries,
.scroll-hint-icon-wrap {
  display: none;
}


/* ========================================
   90. Tablet / Mobile
   max-width: 1023px
======================================== */

@media screen and (max-width: 1023px) {

  .has-logo-button .menu-button {
    width: 100%;
    height: 60px;
    background-color: var(--fm-main-color) !important;
  }

  .sidebar-menu-content {
    transform: translateY(-105%);
  }

  .menu-content {
    max-width: unset;
    background: transparent;
  }

/*  .sidebar {
    background-color: rgba(var(--fm-main-color-rgb), 0.2);
  }*/

  aside#text-2 {
    max-width: 600px;
    margin: auto;
    background-color: var(--fm-white);
  }

  aside#new_entries-2,
  aside#toc-4 {
    display: none;
  }

  .tagcloud a {
    margin: 2.5px;
    color: var(--fm-white);
    border: 1px solid var(--fm-white) !important;
    border-radius: 2px;
  }

  .widget_block ul li a {
    padding: 2px;
    color: var(--fm-white);
  }

  .fa-remove:before,
  .fa-close:before,
  .fa-times:before {
    color: var(--fm-white);
  }

  .mobile-header-menu-buttons,
  .mobile-menu-buttons {
    box-shadow: none;
  }

  .logo-menu-button img {
    margin: 10px auto;
  }

}


/* ========================================
   91. Tablet
   max-width: 880px
======================================== */

@media screen and (max-width: 880px) {

  .toc-list > li a {
    margin-left: -10px;
  }

  .toc-list > li li a {
    margin-left: 0.2em;
  }

  .toc-list > li li a::before {
    left: -8px;
    margin-bottom: 1px;
  }

  .toc a:hover {
    color: var(--fm-black);
    text-decoration: underline;
  }

}


/* ========================================
   92. Tablet
   max-width: 1030px
   不必要かも
======================================== 

@media screen and (max-width: 1030px) {
  .page-numbers {
    font-size: 18px;
    line-height: 43px;
  }

  .page-numbers.dots {
    line-height: 36px;
  }
}*/

/* ========================================
   93. Mobile
   max-width: 480px
======================================== */

@media screen and (max-width: 480px) {

  .mobile-menu-buttons .menu-button > a,
  .menu-button {
    color: var(--fm-main-color);
  }

  .mobile-menu-buttons .menu-button:hover {
    color: var(--fm-main-color);
    background-color: transparent;
  }

  #recommended {
    display: block;
  }

  .timeline-item::before {
    top: 58px;
    left: -4px;
    width: 8px;
    height: 8px;
  }

  .timeline-item-content {
    border-left: none;
  }

  .timeline > li.timeline-item {
    overflow: visible;
    border-left:
      1px solid rgba(var(--fm-main-color-rgb), 0.31) !important;
  }

}


/* ========================================
   94. Desktop
   min-width: 1023px
======================================== */

@media screen and (min-width: 1023px) {

  .header-container-in.hlt-top-menu .logo-header img {
    max-height: 40px;
    height: auto;
    margin: 10px 20px;
	  /* 8/29    margin: 12px 20px;→変更してみた。*/
    vertical-align: middle;
  }

}


/* ========================================
   99. 削除候補
======================================== */

/*
.categoryid-9 .video-container,
.categoryid-68 .video-container {
  border-radius: 1em 1em 0 0;
}
*/


/* 06内、人気記事 */

/*
#popular_entries-2 .popular-entry-card-title {
  font-size: 10px;
}

#popular_entries-2 .popular-entry-cards {
  display: flex;
  flex-direction: row;
  width: 95%;
  overflow-x: scroll;
}
*/


/* 90内、現在未使用と思われるウィジェット指定 */

/*
aside#block-3,
aside#tag_cloud-4,
aside#recommended_cards-4,
aside#tag_cloud-3,
aside#tag_cloud-5,
aside#tag_cloud-2 {
  max-width: 600px;
  margin: auto;
  background-color: var(--fm-main-color);
}
*/